Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3017 - RPM 3.0 does not allow repeated lines
Summary: RPM 3.0 does not allow repeated lines
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-24 20:37 UTC by kestes
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 17:42:10 UTC


Attachments (Terms of Use)

Description kestes 1999-05-24 20:37:12 UTC
RPM 3.0 does not allow repeated lines in the spec file.
I would like to have multiple 'requires:' lines in a spec
file and this still does not work though it was promised
in RPM 3.0 and I was assured it was a quick fix.

Ken Estes

Comment 1 Jeff Johnson 1999-05-26 03:05:59 UTC
Hi Ken!

Rpm 3.0.1 (at least) without modification permits
	Requires: foo bar
	Requires: goo car
in a spec file, and displays
	Requires: foo bar goo car
when building.

Comment 2 Jeff Johnson 1999-05-26 17:42:59 UTC
Please reopen if this problem has not been resolved.


Note You need to log in before you can comment on or make changes to this bug.